/* --- RESET DEFAULT BROWSER CSS --- */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td
{
 margin: 0;
 padding: 0;
 border: 0;
 font-weight: inherit;
 font-style: inherit;
 font-size: 100%;
 /* font-family: inherit; */
 vertical-align: baseline;
}
/* removed perforated edge around links */
a { outline:0 !important; }
/* Tables still need 'cellspacing="0"' in the markup. */
table { border-collapse: separate; border-spacing: 0; }
caption, th, td { text-align: left; font-weight: normal; }
table, td, th { vertical-align: middle; }
/* Remove possible quote marks (") from <q>, <blockquote>. */
blockquote:before, blockquote:after, q:before, q:after { content: ""; }
blockquote, q { quotes: "" ""; }
/* Remove annoying border on linked images. */
a img { border: none; }
/* --- END BROWSWER RESET --- */
/* Headings */
h1,.h1,h2,h3,h4,h5,h6 { color: #777777; font-family: 'Lato'; font-weight: bold; }
h1, .h1 { font-size: 1.6em; line-height: 1.3em; margin: 0 0 1em; color: #345570; }
h2 { font-size: 1.2em; line-height: 1.2em; margin-bottom: 0.8em; text-transform: uppercase; border-bottom: 1px solid #777; padding-bottom: 6px; }
h3 { font-size: 1.2em; line-height: 1.2em; margin-bottom: 0.6em; }
h4 { font-size: 1.1em; line-height: 1em; margin-bottom: 0.4em; color: #333; }
h5 { font-size: 1em; font-weight: bold; margin-bottom: 0.2em; color: #333; }
h6 { font-size: 1em; font-weight: bold; }
.firstLetterUpper span { font-size: 1.4em; }
h1 img, h2 img, h3 img, h4 img, h5 img, h6 img { margin: 0; }
.colored { color: #892e65; }
p { margin: 0 0 1.1em; }
p img.left { float: left; margin: 1.5em 1.5em 1.5em 0; padding: 0; }
p img.right { float: right; margin: 1.5em 0 1.5em 1.5em; }
a { color: #122754; text-decoration: underline; }
a:focus, a:hover { text-decoration: underline; }
blockquote { margin: 1.5em; color: #666; font-style: italic; }
strong { font-weight: bold; }
em, dfn { font-style: italic; }
dfn { font-weight: bold; }
sup, sub { line-height: 0; }
abbr, acronym { border-bottom: 1px dotted #666; }
address { margin: 0 0 1.5em; }
del { color: #666; }
pre { margin: 1.5em 0; white-space: pre; }
pre, code, tt { font: 1em 'andale mono', 'lucida console', monospace; line-height: 1.5; }
/* Lists */
li ul,
li ol    { margin:0 1.5em; }
ul, ol   { margin: 0 1.5em 1.5em 1.5em; }
ul { list-style-type: disc; }
ol { list-style-type: decimal; margin-left: 20px; }
dl { margin: 0 0 1.5em 0; }
dl dt { font-weight: bold; }
dd { margin-left: 1.5em; }
/* Tables */
table { margin-bottom: 0.5em; }
th { font-weight: bold; }
thead th { background: #c3d9ff; }
th, td, caption { padding: 0px 5px 0px 5px; }
th { padding: 4px 5px; }
tr.even td { background: #e5ecf9; }
tfoot { font-style: italic; }
caption { background: #eee; }
/* Misc classes */
.small { font-size: .8em; margin-bottom: 1.875em; line-height: 1.875em; }
.large { font-size: 1.8em; }
.hide { display: none; }
.white { color: #FFF; }
.quiet { color: #666; }
.loud { color: #000; }
.highlight { background: #ff0; }
.added { background: #060; color: #fff; }
.removed { background: #900; color: #fff; }
.first { margin-left: 0; padding-left: 0; }
.last { margin-right: 0; padding-right: 0; }
.top { margin-top: 0; padding-top: 0; }
.bottom { margin-bottom: 0; padding-bottom: 0; }
/* --- END DEFAULT TYPOGRAPHY --- */
body { background: #112a4b; font-family: 'Lato'; color: #333333; }
.container { background: #FFF; }
img { max-width: 100%; height: inherit !important; }
.alignRight { text-align: right; }
.alignCenter { text-align: center; }
div.row { margin-bottom: 30px; }
.error { color: red; background: #fff; padding: 5px; border: 1px solid red; margin: 10px 0; display: inline-block; }
img[style*="float: left"] { max-width: 50%; margin: 0 15px 10px 0; }
img[style*="float: right"] { max-width: 50%; margin: 0 0 10px 15px; }
.button { display: inline-block; background: #777 url('images/icons.png') right -245px no-repeat; color: #FFF; padding: 6px 40px 7px 15px; border-radius: 13px; line-height: 1.1em; font-family: 'Lato'; margin-bottom: 5px; text-decoration: none; }
.button:hover { background-color: #4e8abe; color: #FFF; text-decoration: none; }
h1[style="text-align: center;"] { border-top: 2px solid #1d405c; margin: 10px -15px 0; text-transform: uppercase; }
h1[style="text-align: center;"] u { text-decoration: none; background: #FFF; position: relative; top: -0.7em; padding: 0 10px; }
header .container { padding: 0;}
header .container .bg-holder { padding: 0; background: #FFF url('images/headerBG.png') center top no-repeat;background-size:cover;}
.utilityMenu { background: #466a88; float: right; color: #FFF; padding: 7px 7px 7px 15px; border-radius: 0 0 0 35px; font-family: 'Francois One'; text-transform: uppercase; font-size: 0.8em; }
.utilityMenu a { text-decoration:none; }
.utilityMenu ul { margin: 0; }
.utilityMenu ul li { float: left; list-style-type: none; }
.utilityMenu ul li a { color: #FFF; margin-left: 14px; line-height: 20px; }
.utilityMenu ul li a.facebook, .utilityMenu ul li a.linkedin, .utilityMenu ul li a.share { display: inline-block; width: 20px; height: 20px; background: url('images/icons.png') left top no-repeat; text-indent: -4000px; margin-left: 10px; }
.utilityMenu ul li a.facebook { margin-left: 20px; }
.utilityMenu ul li a.linkedin { background-position: left -25px; }
.utilityMenu ul li a.share { background-position: left -50px; }
.utilityMenu ul li.addThis a { margin-left: 5px; }
.utilityMenu ul li.addThis .addthis_native_toolbox { margin-bottom: -5px; }
.utilityMenu ul li a.atc_s, .utilityMenu ul li a.atc_s:hover { display: inline-block; width: 20px; height: 20px; background: url('images/icons.png') left -50px no-repeat; text-indent: -4000px; }
.logo a, .logo img { display: block;}

.atm-i { width: 160px; position: absolute; right: 133px; top: 5px; }
.addThis .addthis_counter.addthis_pill_style.addthis_nonzero a.addthis_button_expanded { display: none !important; }

/* Menu Styles */
nav { position: relative; }
.navbar { min-height: 0; margin-bottom: 0; }
.navbar a { text-decoration:none; }
.navbar-collapse { max-height: initial; }
.navbar-brand { display: none; }
.navbar-default { background: #466a88; border: 0px; border-radius: 0px; }
.navbar-default .navbar-nav > li > a { font-family: 'Francois One'; color: #FFF; font-size: 1.2em; }
.searchBox fieldset { display: inline-block; float: left; }
.searchBox label { display: none; }
.searchBox input {
    height: 29px;\height: 30px; 
   display: inline-block; border: 0px; background: #FFF; color: #333; border-radius: 4px 0 0 4px; line-height: 30px; padding: 0 10px; width: 199px; }
.searchBox button { float: left; display: inline-block; border: 0px; background: #466a88; color: #FFF; border-radius: 0 4px 4px 0; line-height: 30px; text-align: center; width: 65px; }
.searchBox { display: inline-block; width: 295px; height: 60px; background: #4e8abe; }
@media (min-width: 992px) {
	.navbar-collapse { padding: 0 50px 0 0; }
	.navbar-nav > li a { font-size: 1em !important; padding: 10px 9px !important; position: relative; }
	.navbar-nav ul .sub-arrow { top: 13px; }
	.navbar-nav > li > a { border-left: 1px solid #22547e; }
	.navbar-nav > li:first-child a { border-left: 0px; }
	.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus,
	.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus { background: #777777; color: #FFF; border-color: inherit; }
	.nav .open > a, .nav .open > a:hover, .nav .open > a:focus, .dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus { background-color: #777; color: #FFF; }
	.searchToggle { display: inline-block; width: 50px; height: 40px; background: url('images/icons.png') 15px -90px no-repeat; position: absolute; right: 0; top: 0; cursor: pointer; }
	.searchToggle:hover { background-color: #4e8abe; }
	.searchBox { position: absolute; right: 0; top: 40px; z-index: 1000; overflow: hidden; max-height: 0px; transition-property: all; transition-duration: .5s; transition-timing-function: cubic-bezier(0, 1, 0.5, 1); }
	.searchToggle:hover .searchBox { max-height: 60px; padding: 15px; }
}
@media (max-width: 991px) {
	.navbar-default .navbar-brand, .navbar-default .navbar-brand:hover, .navbar-default .navbar-brand:focus { display: initial; color: #FFF; }
	.navbar-default .navbar-toggle .icon-bar { background-color: #FFF; }
	.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus { background-color: transparent; }
	.navbar-nav .sub-arrow, .navbar-nav .collapsible .sub-arrow { border: 0px; float: right; width: 40px; height: 40px; line-height: 28px; text-align: center; font-size: 1.8em; position: absolute; right: 0; top: 0; }
	.navbar-nav .level-2 .sub-arrow, .navbar-nav .collapsible .level-2 .sub-arrow { height: 30px; line-height: 30px; font-size: 1.5em; }
	.navbar-nav > li a { padding-right: 40px !important; position: relative; }
	.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .active > a.has-submenu.highlighted, .navbar-default .navbar-nav > .active > a:focus, .nav .open > a, .nav .open > a:hover, .nav .open > a:focus { background: #777; color: #FFF; }
	.navbar-default .navbar-nav > .active > a { background: inherit; color: #FFF; }
	.navbar-default .navbar-nav .open .dropdown-menu > li > a { color: #FFF; }
	.navbar-nav .collapsible ul .dropdown-menu > li > a, .navbar-nav .collapsible ul .dropdown-menu .dropdown-header { padding-left: 50px; }
	.searchToggle { background: #4e8abe; margin: 0 -15px; }
	.searchBox { display: block; padding: 10px; margin: 0 auto; height: 50px; }
}

/* Utilities */
.no-border, .noBorder {
	border:0px !important;
}
.float-right {
	float:right;
}
.float-left {
	float:left;
}
.text-right {
	text-align:right;
}
.text-left {
	text-align:left;
}
.text-center {
	text-align:center;
}
.no-margin {
	margin:0px;
}
.no-padding {
	padding:0px;
}
.no-margin-top {
	margin-top:0px;
}
.no-padding-top {
	padding-top:0px;
}
.no-margin-bottom {
	margin-bottom:0px;
}
.no-padding-bottom {
	padding-bottom:0px;
}
.no-margin-left {
	margin-left:0px;
}
.no-padding-left {
	padding-left:0px;
}
.no-margin-right {
	margin-right:0px;
}
.no-padding-right {
	padding-right:0px;
}
.clear {
	clear:both !important;
}
.max-width {
	max-width:100%;
}
.mobileshow {
	display:none;
}
.mobilehide {
	display:block;
}
.video-container {
	position:relative;
	padding-bottom:56.25%;
	padding-top:30px;
	height:0;
	overflow:hidden;
}
.video-container iframe,.video-container object,.video-container embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height: 100%;
}
/* Paging */
.paging {
	margin-top:20px;
}
/* Forms */
.formField label {
	display:none;
}
.formField input[type="text"], .formField textarea {
	width:100%;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border:1px solid #cccccc;
	padding:5px;
	margin-bottom:10px;
}
.form input[type="submit"] {
	width:auto;
	background-color:#fff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border:1px solid #cccccc;
	padding:3px 5px;
}
/* Homepage Slider */
.banner { margin: 0 -15px 40px; }
.owl-carousel .item img { width: 100%; }
.owl-carousel .item { position: relative; }
.owl-carousel .item .overlay { position: absolute; left: 50px; top: 8%; width: 280px; padding: 20px; max-height: 84%; background-color:rgba(255, 255, 255, 0.8); color: #777777; font-size: 1.1em; text-align: center; font-weight: bold; }
.owl-carousel .item .overlay .button { background-position: right -244px; background-color: #466a88; }
.owl-carousel .item .overlay .button:hover { background-color: #4e8abe; }
.owl-theme .owl-controls { bottom: 10%; height: 31px; margin: 0 !important; pointer-events: none; position: absolute; width: 100%; }
.owl-theme .owl-controls .owl-buttons div { background: url("images/icons.png") left -150px no-repeat !important; border-radius: 0 !important; height: 31px; margin: 0 12px !important; padding: 0; pointer-events: auto; text-indent: -4000px; width: 31px; }
.owl-theme .owl-controls .owl-buttons .owl-next { background-position: left -200px !important; }
/* Breadcrumbs */
.titleBreadcrumbRow { background: #f1ebdf; border-bottom: 1px solid #476a88; padding: 30px 15px 0; }
.titleBreadcrumbRow h1, .titleBreadcrumbRow .h1 { color: #777; margin-bottom: 10px; font-weight: 900; text-transform: uppercase; }
.breadcrumbs { float: right; padding-top: 15px; font-size: 0.9em; }
footer { font-size: 0.9em; }
footer .container { background: #f1eadf; border-radius: 0 0 10px 10px; border-top: 1px solid #466a88; padding-top: 30px; }
footer .container .row { margin-bottom: 0; }
footer h4 { font-size: 1.1em; }
footer a { color: #122754; display: block; }
footer strong, footer a strong { color: #000; }
footer ul { margin: 0 0 1em; }
footer ul li { list-style-type: none; line-height: 1.1em; padding-bottom: 8px; }
.copyright { color: #fff; text-align: center; padding: 5px 0; font-size: 0.8em }
div.ctaRow { margin-top: 30px; margin-bottom: 10px; }
.cta { max-width: 100%; display: inline-block; position: relative; margin-bottom: 20px; }
.cta img { display: block; border-radius: 0 18px; border: 2px solid #777777; border-radius: 0 20px 0 0; }
.cta .titleWrap { display: block; position: absolute; left: 0; bottom: 0; background: #FFF; width: 100%; }
.cta .title { display: block; background: #777777; color: #FFF; font-weight: bold; text-transform: uppercase; border-radius: 0 0 0 20px; padding: 6px 15px 5px; line-height: 1em; font-size: 0.8em; letter-spacing: -1px; }
a.cta:hover img, a.cta:hover .title { border-color: #4e8abe; background-color: #4e8abe; }
.visionStatement { border: 1px solid #466a88; border-top: 0px; border-bottom: 0px; padding: 0 30px; }
.visionStatement p { font-size: 1.2em; }
.latestNews h2 { text-align: center; }
.latestNews .newsItem { display: block; position: relative; line-height: 1.2em; margin-bottom: 20px; }
.latestNews .newsItem .date { position: absolute; width: 90px; text-align: right; right: 0; top: 0; }
.rightCol { background: #f1ebdf; padding: 25px 25px 5px; margin-bottom: 30px; }
.rightCol h2 { font-weight: 900; }
.boxout { margin-bottom: 30px; }
.boxout h3 { background: #4e8abe; color: #FFF; border-radius: 0 25px 0 0; padding: 4px 15px; font-size: 1.1em; margin-bottom: 0px; }
.boxout .boxContent { border: 1px solid #4e8abe; border-radius: 0 0 0 25px; padding: 10px 15px 1px; }


/* Calendar styles */
.classesByInstructorHeading, .classesByCourseHeading { display: none; }
.newsItem .videoThumb { position: relative; }
.newsItem .videoThumb .playBtn { top: 39%; left: 41%; background: url('images/youtubePlay.png') no-repeat; width: 40px; height: 28px; display: inline-block; position: absolute; }
.video-container { position: relative; padding-bottom: 56.25%; padding-top: 30px; height: 0; overflow: hidden; }
.video-container iframe, .video-container object, .video-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
table.directory { width: 100%; }
.directoryCategorySelect .level2 { padding-left: 20px; }
.directoryCategorySelect .level3 { padding-left: 40px; }
.directoryCategorySelect .level4 { padding-left: 60px; }
.rounded-blue {
	-webkit-border-top-right-radius: 20px;
	-webkit-border-bottom-left-radius: 20px;
	-moz-border-radius-topright: 20px;
	-moz-border-radius-bottomleft: 20px;
	border-top-right-radius: 20px;
	border-bottom-left-radius: 20px;
	border:2px solid #466a88;
	margin-bottom:20px;
	background-color:#fff;
}
.rounded-blue h3 {
	-webkit-border-top-right-radius: 16px;
	-moz-border-radius-topright: 16px;
	border-top-right-radius: 16px;
	background-color:#466a88;
	color:#fff;
	padding:5px 10px;
	text-transform:uppercase;
	font-size:1em;
	font-family:"Francois One";
	font-weight:normal;
}
.rounded-blue h3 a {
	color:#fff;
}
.rounded-blue .content {
	padding:0px 10px 10px 10px;
}
/* Accordion */
.panel-title {
	display:relative;
}
.panel-title > a {
	display:block;
	font-family: 'Francois One';
	font-weight:normal;
	font-size:1em;
}
	.panel-title > a .collapse-arrow {
		width:12px;
		height:11px;
		display:inline-block;
		float:right;
		margin-top:3px;
		background:url(/images/arrow_sprite.png) no-repeat 0 -11px;
	}
	.panel-title > a.collapsed .collapse-arrow {
		background-position:0 0;
	}
.panel-heading {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
/* Tabbed Content */
.vertical-tabs {
	padding-top:10px !important;
	margin-bottom: 30px !important;
}
.resp-vtabs .resp-tab-content {
	background-color:#fffcf6;
	-webkit-border-radius: 20px;
	-webkit-border-top-left-radius: 0;
	-moz-border-radius: 20px;
	-moz-border-radius-topleft: 0;
	border-radius: 20px;
	border-top-left-radius: 0;
}
	.resp-vtabs .resp-tab-content h2 {
		color:#345570;
		font-family: 'Lato';
		font-weight: 900;
		text-transform:none;
	}
.resp-vtabs ul.resp-tabs-list {
	margin-top:0px !important;
	position:relative;
	right:-1px;
	width:25%;
}
.resp-vtabs li.resp-tab-active {
	border-color: #466a88 #fff #466a88 #466a88 !important;
	border-width: 2px 0px 2px 2px !important;
}
.resp-vtabs .resp-tabs-container {
	-webkit-border-radius: 20px;
	-webkit-border-top-left-radius: 0;
	-moz-border-radius: 20px;
	-moz-border-radius-topleft: 0;
	border-radius: 20px;
	border-top-left-radius: 0;
	border-width:2px;
}
.resp-vtabs .resp-tabs-container .col-sm-4 {
	-webkit-border-radius: 20px;
	-webkit-border-top-left-radius: 0;
	-moz-border-radius: 20px;
	-moz-border-radius-topleft: 0;
	border-radius: 20px;
}
.resp-vtabs .resp-tabs-list li {
	color:#fff !important;
	font-family: 'Francois One';
	font-weight:normal;
	font-size:1em;
	margin-bottom:0px;
	border-bottom:1px solid #22547e;
}
.resp-vtabs .resp-tabs-list li a, .resp-accordion a {
	color:#fff !important;
}
.resp-vtabs .resp-tabs-list li a:hover, .resp-accordion a:hover {
	text-decoration:none;
}
.resp-vtabs li.resp-tab-active {
	color:#000 !important;
	margin-bottom:0px !important;
}
.resp-vtabs li.resp-tab-active a {
	color:#000 !important;
}
	.resp-vtabs .resp-tabs-container {
		width:75%;
	}
.resp-vtabs .panel-title > a {
	color:#fff;
}
.resp-vtabs .panel-heading {
	background-color:#466a88;
}
.resp-vtabs .panel-group .panel, .resp-vtabs .panel-default > .panel-heading {
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}
.resp-vtabs .panel-group .panel + .panel {
	margin:0px;
}
.resp-vtabs {
	width:100% !important;
}
h2.resp-accordion {
	color:#fff !important;
	font-family: 'Francois One';
	font-weight:normal !important;
	font-size:1em;
	border:0px;
	margin-bottom:1px;
}
h2.resp-accordion.resp-tab-active {
	border-color:#466a88 #466a88 #fff !important;
	color:#000 !important;
}

/* Scientest Directory */
#scientist-directory {
}
	#scientist-directory h2 {
		margin-top:25px;
	}
	#scientist-directory #employment td {
		vertical-align:top;
	}
	#scientist-directory #employment .years {
		white-space:nowrap;
		padding-right:25px;
	}
	#scientist-directory #employment .location {
	}
	#scientist-directory #rep-publications li {
		margin-bottom:15px;
	}
/* Breathe Magazine */
.issueItem .image img {
	width:100px;
}
/* Contact Us */
#contact-page {
}
	#contact-page .call-email {
		margin-top:40px;
		font-family: 'Francois One';
		font-weight:normal;
		color:#777777;
		text-transform:uppercase;
		font-size:1.2em;
	}
	#contact-page .call-email p {
		margin:15px 0 0 0px;
		padding:0px;
	}
	#contact-page .call-email p:last-child {
		padding-bottom:10px;
	}
/* News & Events */
#news-events {
}
	#news-events h2 a.small-link{
		font-size:.8em;
		font-weight:normal;
		text-transform:none !important;
		color:#122754;
		font-family: 'Lato';
	}
	#news-events h2 a.small-link:hover {
		color:#23527c;
	}
	#news-events #featured-events {
	}
		#news-events #featured-events h4 {
			margin:0 0 15px 0;
		}
		#news-events #featured-events .event {
			border-top: 1px solid #ccc; margin-top: 20px; padding-top: 20px; margin-left: 5px;
		}
		#news-events #featured-events .event:first-child {
			border-top: 0; margin-top: 0; padding-top: 0;
		}
		#news-events #featured-events .content {
			margin:15px 0 0 0;
			padding-left:0px;
		}
	#news-events #news-announcements {
		padding:25px 0;
		font-size:14px;
	}
		#news-events #news-announcements h2 {
			font-family: 'Francois One';
			font-weight:normal;
		}
		#news-events #news-announcements .title {
			margin-bottom:10px;
		}
	#news-events #recent-news .news-item {
		margin-bottom:40px;
	}
		#news-events #recent-news .news-item .image {
			width:118px;
			margin-right:15px;
			float:left;
		}
		#news-events #recent-news .news-item:last-child {
			margin:0px;
		}
	#news-events #announcements {
	}
		#news-events #announcements .announcement {
			padding-bottom:15px;
		}
		#news-events #announcements .announcement:last-child {
			padding-bottom:0px;
		}
	#news-events #seminars {
		margin-bottom:20px;
		font-size:14px;
	}
		#news-events #seminars .seminar .speakers p{
			margin:0px;
			padding:0px;
		}
		#news-events #seminars .seminar .title {
			font-weight:bold;
			font-style:italic;
		}
		#news-events #seminars .seminar .title, #news-events #seminars .seminar .speakers, #news-events #seminars .seminar .date {
			margin-bottom:10px;
		}
.newsList .newsItem { padding-bottom: 25px; margin-bottom: 25px; border-bottom: 1px solid #777; }
.newsList .newsItem:last-child { padding-bottom: 0px; border-bottom: 0px; }
.newsList h2 { border-bottom: 0; padding-bottom: 0; }
.newsList h2 a { text-decoration: none; }
.newsDetail .date { margin-bottom: 25px; font-size: 0.9em; color: #345570; }

/* Knowledge Center */
#knowledge-center {
}
	#scientific-directory table {
		width:100%;
	}
	#scientific-directory th {
		font-weight:normal;
		text-transform:uppercase;
		margin:0px;
		padding:0px;
	}
	#scientific-directory td {
		vertical-align:top;
		border-bottom:1px solid #777;
		padding:5px 0;
	}
	#scientific-directory .pdf, #scientific-directory .pubmed {
		vertical-align:middle;
	}
	#scientific-directory .pdf a, #scientific-directory .pubmed a {
		background: url(/images/sci_sprite.png) no-repeat 0 0;
		height:17px;
		display:inline-block;
	}
	#scientific-directory .pdf a {
		width:16px;
	}
	#scientific-directory .pubmed a {
		background-position:-16px 0px;
		width:20px;
	}
	#scientific-directory .pdf a:hover, #scientific-directory .pubmed a:hover {
		text-decoration:none;
	}
@media (min-width: 1200px) {
}
@media (min-width: 992px) and (max-width: 1199px)
{
	.owl-carousel .item .overlay { left: 30px; top: 7%; max-height: 86%; width: 290px; padding: 15px; }
	.navbar-nav > li a {
		padding:10px 20px;
	}
}
@media (min-width: 768px) and (max-width: 991px)
{
	.owl-carousel .item .overlay { left: 20px; top: 5%; max-height: 90%; width: 250px; padding: 10px; font-size: 1em; line-height: 1.3em; }
	.visionStatement { padding: 20px 0; border: 1px solid #466a88; border-left: 0px; border-right: 0px; margin-bottom: 30px; }

}
@media (max-width: 782px) {
	.resp-vtabs .resp-tab-content.resp-tab-content-active {
		-webkit-border-radius: 0px;
		-moz-border-radius: 0px;
		border-radius: 0px;
	}
	.resp-tabs-container  {
		width:100% !important;
	}
}
@media (min-width: 783px) and (max-width: 991px) {
}
@media (max-width: 991px) {
	.mobile-hide {
		display:none;
	}
	#contact-page .form .col-sm-12 {
		padding:0px !important;
	}
	#latest-news.col-sm-12 {
		margin-bottom:20px;
	}
	#featured-events .col-sm-6:first-child, .seminar.col-md-3 {
		border-bottom:1px solid #ccc;
		padding-bottom:10px;
		margin-bottom:10px;
	}
	.seminar.col-md-3:last-child {
		border:0px;
	}
	#news-events #recent-news .news-item .image, #news-events #latest-news .image {
		width:250px;
		margin-right:15px;
		float:left;
	}
	#announcements {
		margin-top:40px;
	}
	#news-events #recent-news .news-item {
		margin-bottom:20px;
	}
	.navbar-brand {
		display:block;
	}
	.navbar-collapse {
		max-height: none;
	}

}

@media (max-width: 767px) {
	.owl-carousel .item .overlay { position: static; width: inherit; padding: 0 10px; }
	.owl-theme .owl-controls { top: 5px; }
	.owl-theme .owl-controls .owl-buttons { position: relative; }
	.owl-theme .owl-controls .owl-buttons .owl-prev { position: absolute; left: 0; top: 0; }
	.owl-theme .owl-controls .owl-buttons .owl-next { position: absolute; right: 0; top: 0; }
	.visionStatement { padding: 20px 0; border: 1px solid #466a88; border-left: 0px; border-right: 0px; margin-bottom: 30px; }
	header .container {
/*		background-size:cover;*/
	}
	.form {
		margin-bottom:20px;
	}
	.vertical-tabs, .resp-tabs-container {
		width:100% !important;
	}

}
@media (max-width: 480px) {
	.col-xxs-12 { width: 100%; float: none; }
	header .container {
		background-size:cover;
	}
	.utilityMenu {
		border-radius: 0;
		float: none;
		font-family: inherit;
		padding: 1px 5px;
		text-align: center;
	}
	.utilityMenu ul li a {
		font-size:.9em;
	}
	#news-events #recent-news .news-item .image, #news-events #latest-news .image {
		width:auto;
		margin-right:0;
		float:none;
	}
}
@media (max-width: 360px) {
	.utilityMenu ul li a {
		margin-left:10px;
	}
}
